Skip to main content
Call POST /cancelfreegameto cancel the freespinID free spin bonus to a specific player on a specific game. If player already started the free spin bonus, iGamingAce can’t cancel it.

Endpoint

POST https://api.igamingace.com/cancelfreegame
Replace https://api.igamingace.com with the base URL provided to you by iGamingAce.

Request Headers

NameValueExample
AuthorizationBearer Token (apitoken)Authorization: Bearer 4ca8890730e64aa69bd168eb8a3f374c
Acceptapplication/jsonAccept: application/json
Content-Typeapplication/jsonContent-Type: application/json

Request Parameters

ParameterDescriptionFormatExample
agentIDID of agent, Identification of Licenseestringagent01
userIDPlayer ID, Alphanumeric characters, minimum length 4, maximum length 48.string(4-48)player01
gameIDgame idinteger1566
freespinIDidentifier of the free spin, this will be used in the callbacks laterstring(1-36)freespin150

Response

ParameterDescriptionFormatExample
codeResult codesinteger0
messageDescription of the error, this field can be empty when successstring(256)General Error

Response Example

{
  "code": 0,
  "message": "OK",
}